/*************************************************  
  File name     : hal_interface_wifi_atbm6441.c
  Module        : hal wifi library interface
  Author        : amir
  Version       :
  Created on    : 2020-10-20
  Description   :
      Data structure and function definitions required by 
      the wifi interface
    
  Modify History:   
  1. Date:        Author:         Modification:
*************************************************/
#include "hal.h"
#include "hal_interface_wifi.h"
#define TAG "TAG_HAL_WIFI"
#include "hlog.h"
int32_t hal_wifi_init(){
	hlogd("%s", __func__);
	return 0;
}

int32_t hal_wifi_deinit(){
	return 0;
}